using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class DataListByCodePage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        DataList dataList = new DataList();
        Label lblEmail = new Label();
        lblEmail.Text = "ggg";
        
        dataList.RepeatColumns=2;
        dataList.RepeatDirection = RepeatDirection.Horizontal;
        ControlProviders controlProviders = new ControlProviders();
        controlProviders.FillRecruiterAccount(
        dataList, 0, 4);
        this.form1.Controls.Add(dataList);
    }
}
